# Generated by Django 3.2.9 on 2021-12-15 18:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('simplechat', '0003_remove_user_status'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='isOnline',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='user',
            name='isTyping',
            field=models.BooleanField(default=False),
        ),
    ]
